> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mynth.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Check API Health



## OpenAPI

````yaml https://api.mynth.io/openapi.json get /health
openapi: 3.1.0
info:
  title: Mynth
  description: Mynth API
  version: 1.0.0
servers: []
security: []
paths:
  /health:
    get:
      tags:
        - System
      summary: Check API Health
      operationId: getHealth
      responses:
        '200':
          description: API is ready
          content:
            application/json:
              schema:
                type: object
                required:
                  - status
                properties:
                  status:
                    type: string
                    enum:
                      - ok

````